I am trying to compile phppgadmin from ports on a 5.0 box and when it tests
to test if postgresql7 is installed (which it is) it complains about not
finding a library called pq.2, then tried to compile postgresql again.  Of
course this fails since it is already installed.  I have uninstalled and
reinstalled postgresql, tried letting phppgadmin install it for me,
installed just the postgresql client, all with the same result.  I decided
to try a different port to see if I would have the same issue and sure
enough, I get the same result from gtksql.  Have I done something wrong or
missed a step somewhere?




=========================================
Microsoft     "Where do you want to go today?"
Linux           "Where do you want to go tomorrow?"
FreeBSD     "Are you guys coming or what?"
=========================================





To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-questions" in the body of the message

Reply via email to